body          {background-color:#FFFFFF; margin-left:0px;}
#Nav          { position:absolute; top:50px; left:0px; padding:0px; visibility:hidden; margin:0px; }
#NavLinks     { position:absolute; top:42px; left:42px; padding:0px; }
a.nav:link    { color:#000080; font-family:Verdana; font-size:10pt; text-decoration:none; }
a.nav:visited { color:#000080; font-family:Verdana; font-size:10pt; text-decoration:none; }
a.nav:hover   { color:red; background-color:#FFFFFF; font-family:Verdana; font-size:10pt; text-decoration:none; letter-spacing:1px}
a.nav:active  { color:#000080; font-family:Verdana; font-size:10pt; text-decoration:none; }
a:link        {font-family:Verdana; color:#333333;}
a:visited     {font-family:Verdana; color:#333333;}
a:active      {font-family:Verdana; color:#333366;}
a:hover       {font-family:Verdana; color:red; background-color:#FFFFFF; letter-spacing:0px}
.sonder       {font:18pt Lucida Blackletter, Verdana; color:#336600; text-align:left;}
.titel        {font:18pt Lucida Blackletter, Verdana; color:#336600; text-align:center;}
.utitel       {font:12pt Lucida Blackletter, Verdana; color:#000000; text-align:center; line-height:30pt;}
.info         {font:12pt Lucida Blackletter, Verdana; color:#000000; text-align:center; border:solid 1px;}
.sinfo        {font:12pt Lucida Blackletter, Verdana; color:#000000; text-align:center;}
.ueber1       {text-decoration: none; font:18pt Verdana; color:#336600; text-align:left;}
.ueber2       {font:14pt Verdana; color:#000000; text-align:left;}
.ueber3       {font:12pt Verdana; color:#000000; text-align:left; font-weight:bold;}
.ueber4       {font:12pt Verdana; color:#000000; text-align:left;}
.txt          {font:10pt Verdana; color:#000000; text-align:left;}
.txtblock     {font:10pt Verdana; color:#000000; text-align:justify;}
.link         {font:10pt Verdana; color:#000000; text-align:center;}
.linkleft     {font:10pt Verdana; color:#000000; text-align:left;}
.linkright    {font:10pt Verdana; color:#000000; text-align:right;}
.jagd         {font:6pt Verdana; color:#000000;}
.quelle       {font:8pt Verdana; font-style:italic; color:#000000; text-align:right;}
.liste        {font:7.5pt Verdana; color:#000000; text-align:left;}
.listeb       {font:7.5pt Verdana; color:#000000; text-align:justify;}
.gedicht      {font:12pt Lucida Blackletter, Verdana; color:#000000; text-align:center;}